/**
 * This stylesheet is designed for the Academia Web Template for Pandoc.
 *
 * Copyright (c) 2017-2021 - Romain WALLON.
 */

/**********************
 * General properties *
 **********************/

body {
    display: flex;
    flex-direction: column;
    background-color: #FAFAFA;
}

/*********************
 * Header properties *
 *********************/

header {
    height: 200px;
}

h1 {
    width: 100%;
    font-size: 50px;
    font-family: 'Arima Madurai', cursive;
    font-weight: bold;
    color: white;
    line-height: 200px;
    text-align: center;
    vertical-align: middle;
}

/*************************
 * Navigation properties *
 *************************/

nav {
    background-color: #48525B;
}

nav li {
    text-align: center;
}

nav li.active a {
    color: white;
}

nav a:link, nav a:visited, nav a:hover, nav a:visited {
    text-decoration: none;
    color: #B9BBBE;
}

.side-nav {
    background-color: #48525B;
}

/**********************
 * Content properties *
 **********************/

main {
    flex: 1 0 auto;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding: 0cm 1cm 1cm 1cm;
    background-color: #FAFAFA;
}

h2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding-top: 100px;
    padding-bottom: 10px;
    font-family: 'Arima Madurai', cursive;
    text-align: center;
    border-bottom: 1px solid #B9BBBE;
}

h3 {
    font-weight: lighter;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

h4 {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 8px;
    overflow-wrap: break-word;
}

p {
    text-align: justify;
    padding-bottom: 10px;
}

p:last-child {
    padding-bottom: 0;
}

a:link, a:visited, a:hover, a:active {
    color: #48525B;
}

ul.collection {
    margin-bottom: 50px;
}

ul.disc li {
    margin-left: 30px;
    list-style-type: circle;
}

.collection-header .material-icons {
    margin-right: 15px;
}

/*******************
 * Card properties *
 *******************/

.card.horizontal {
    display: -webkit-box;
}

.card.horizontal .card-image {
    max-width: 20%;
}

.card.horizontal .card-content {
    max-width: 80%;
}

.card .card-image .card-title {
    padding-bottom: 10px;
}

.card.wide .card-title {
    padding-bottom: 10px;
}

.card.wide .card-content {
    padding-left: 50px;
    padding-right: 50px;
}

/********************
 * Modal properties *
 ********************/

.modal {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    border: none;
    width: 100%;
    max-height: 100%;
}

.modal .modal-footer {
    background-color: white;
}

.modal .modal-footer .btn {
    margin-left: 10px;
}

.btn:hover, .btn, .btn:visited, .btn:focus {
    background-color: orange;
    border: 0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.btn:active {
    background-color: orange;
    border: 0;
    box-shadow: none;
}

/*********************
 * Footer properties *
 *********************/

.page-footer {
    background-color: #48525B;
}

footer h5, footer li, footer a:link, footer a:visited, footer a:hover, footer a:visited {
    color: #B9BBBE;
}
